---
- project:
    name: osinfo-db-tools+mingw64
    machines: '{mingw_machines}'
    title: osinfo database tools MinGW (64-bit)
    archive_format: xz
    git_url: '{git_urls[osinfo-db-tools][default]}'
    jobs:
      - meson-build-job:
          parent_jobs:
          local_env: '{mingw64_local_env}'
          meson_args: '{mingw64_meson_args}'
